package com.ruoyi.business.util;


import org.springframework.stereotype.Component;

import java.io.File;

@Component
public class ConfigParam {

    public static String seq = File.separator;

    public static String auth_code = StringKit.toString(PropertiesUtil.queryPropertiesByKey("auth_code"));
    public static String spid = StringKit.toString(PropertiesUtil.queryPropertiesByKey("spid"));
    public static String smsid = StringKit.toString(PropertiesUtil.queryPropertiesByKey("smsid"));
    public static String auth_key = StringKit.toString(PropertiesUtil.queryPropertiesByKey("auth_key"));


}
